Subject: linux-next: manual merge of the omap_dss2 tree

From: Mark Brown <[email-masked]>
Date: Thu, 10 Oct 2013 18:50:20 +0100

Today's linux-next merge of the omap_dss2 tree got conflicts in
drivers/video/omap2/dss/hdmi4_core.[ch] caused by ef26958a (omapdss:
HDMI: Rename hdmi driver files to nicer names) interacting with a range
of commits from Ricardo Neri in the fbdev tree and possibly some other
stuff.  git is unfortunately not giving me a useful diff right now :/